body{margin:5px auto;font:1em/1.6em sans-serif;padding:0 .25em;max-width:1170px;-webkit-text-size-adjust:100%}
p,h2{margin:0 0 1em;padding:0}
h2{font:1.3em/1.6em sans-serif}
A{color:#00c}
h1{font:1.5em/1.6 sans-serif;line-height:1.5em;margin:1em 0 1.5em}
img{border:0;max-width:100%}
img.pic{padding:.25em 0 1em 2em;float:right}
input,textarea{font-family:arial,verdana;font-size:1em;line-height:1.5em}
.bol{font-weight:bold}
.big{font-size:1.1em;font-weight:bold;color:#800517}
.center{text-align:center}
.r{text-align:right}
.red{color:#f00}
.small{font-size:.9em}
.right{text-align:right}
.p10{padding:10px}
.grey{color:#444}
.ita{font-style:italic}
#footer a{color:#0d2474;text-decoration:none}
#footer a:hover{text-decoration:underline}
#footer p a{color:#00c;text-decoration:underline}

#nav-menu ul{list-style:none;padding:0;margin:0}
#nav-menu li{float:right;margin: 0 5px}
#nav-menu li a
{
background: url('/background.gif') #fff bottom left repeat-x;
height: 1.45em;
float: left;
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
padding:5px;
text-align: center;
font-size:1.1em;
font-weight:bold;
}
#AutoNumber1 tr td{padding:1em 0;min-width:300px;width:60%}
#nav-menu li a:hover{color:#00c;text-decoration:underline}
@media screen and (max-width:480px){h1{font-size:1.1em}body{font-size:.98em}}
html.wait, html.wait * { cursor: wait !important; }